Re: Probleme luxblend et luxrender RC3

Posté par Blob4 le 3/7/2011 22:09:51
Ben j'ai pour ma part résolu le problème d'une façon indirecte.

Pour une raison X, Blender (version svn) ne voulait pas se lancer et j'obtenais ce message:

found bundled python: /usr/src/install/linux2/2.58/python
Fatal Python error: Py_Initialize: Unable to get the locale encoding
LookupError: no codec search functions registered: can't find encoding
Abandon

En faisant des recherches sur le ternet, j'ai appris qu'un gars avait le même problème et le résolvait en effaçant le répertoire "linux2/2.58/python" en question.

C'est ce que j'ai fait et miracle, non seulement Blender se lance mais en plus il reconnait pylux.

Donc je te conseillerais d'effacer le répertoire python qui est généré pendant l'install.

Chez moi python 3.2 est installé au niveau du système donc il n'a pas besoin d'avoir une copie de python dans le répertoire d'install.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=25&topic_id=30332&post_id=383593